[Bug 502587] Re: Please remove xfce4-governor-plugin (universe) from the archive

Lionel Le Folgoc lionel at lefolgoc.net
Sat Jan 16 12:17:32 GMT 2010


As you wish. But we warned that it is completely unmaintained upstream
and not really in Ubuntu.

** Changed in: xfce4-governor-plugin (Ubuntu)
       Status: Confirmed => Invalid

-- 
Please remove xfce4-governor-plugin (universe) from the archive
https://bugs.launchpad.net/bugs/502587
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list